<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="true" >   <!-- false=sa mearga continuu; true=se deruleaza doar o data -->
 
    <item
        android:drawable="@drawable/monkey03"
        android:duration="200"/>
    <item
        android:drawable="@drawable/monkey04"
        android:duration="200"/>
    <item
        android:drawable="@drawable/monkey05"
        android:duration="200"/>
    <item
        android:drawable="@drawable/monkey06"
        android:duration="200"/>
   <item
        android:drawable="@drawable/monkey07"
        android:duration="200"/>
                    
</animation-list>